<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Моя біографія</title>
	<style>
   .layer1 {
    font: 14pt serif;  
   } 
   h1 {
    font: 200% serif;
   }
   body{
    background: linear-gradient(to top, #222222, #ffffff);
    color: white;
   }
   p{
    color: white;
   }
   a{
     color: #ffffff;
   }
  </style>
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
  <script type="text/javascript">
 $(document).ready(function(){
    $("#menu").on("click","a", function (event) {
        event.preventDefault();
        var id  = $(this).attr('href'),
            top = $(id).offset().top;
        $('body,html').animate({scrollTop: top}, 1500);
    });
});
</script>
</head>
<body>
  <div style="width: 100%;border-radius: 5px; opacity: 1; background: #333333">
<h1>Вітаю вас на моєму сайті!</h1>
<p><h3>Тут ви зможете дещо дізнатися про моє життя, побачити мою біографію, хобі, та посилання на контакти!</h3></p>
<nav id="menu"><ul><li><a href="#biography">
<p>Моя біографія:</p>
</a></ul></li></nav> <ul><li><a href="hobbie.html">
<p>Моє хоббі:</p>
</a> </li><li><a href="info.html">
<p>Посилання на мої соціальні мережи:</p>
</a></li>
<li><p><a href="Mitish Laboratorna 1.docx">Посилання на звіт:</a></p>
</li></ul>
</div>

  <div style="width: 100%; border-radius: 5px; opacity: 1; background: #333333">
  <div style="width: 50%;border-radius: 5px; opacity: 1; background: #333333">
<div class="layer1">
  <div id="biography"> 
<h1>Моя автобіографія:</h1>
</div>
<p>Мене звати Фелікс Мітіш, я навчаюсь в КНЕУ, в місті Києв, на факультеті фісіт в группі економічна кібернетика. Я приїхав з іншого міста, та живу в гуртожитку. Для мене гуртожиток- це можливість знайти нові знайомства, та перейняти досвід від інших людей, також я вважаю що опинився в гарному суспільстві- всі оточуючі мене люди прагнуть знань, та відкриті до нового. Навчання в університеті тільки почалось, але я вже вважаю що опинився там де бажаю розвиватися і у подальшому. Навчатися де-що складно, але я вважаю що у подальшому я зможу розуміти все краще, та буду напруженно навчатися. Також я відкритий до нових знайомств, та вважаю себе комунікабельним, та через те що я єкстраверт- я не можу жити без компанії.</p></div>
<img src="photos\_MG_7939.jpg" hspace="5" width="700" alt="Мой портрет">
</div>
</div>
</body>
</html>